Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:17:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery thikrayat aljumah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thikrayat aljumah Bot:  Hi Thikrayat Aljumah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303669782 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0551321178            02:05 PM, 09th May                   Fatma                   Hi Thikrayat , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:10 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6303669782           02:11 PM, 09th May                   Fatma                   +966551321178 Is this your correct contact number ?           02:13 PM, 09th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:14 PM, 09th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:16 PM, 09th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:16 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551706